import request from '@/utils/request'

// 查询辅助指标明细列表
export function listQUOTAFEE(query) {
  return request({
    url: '/business/QUOTAFEE/list',
    method: 'get',
    params: query
  })
}

// 查询辅助指标明细所有列表
export function listAllQUOTAFEE(query) {
  return request({
    url: '/business/QUOTAFEE/listAll',
    method: 'get',
    params: query
  })
}

// 查询辅助指标明细详细
export function getQUOTAFEE(id) {
  return request({
    url: '/business/QUOTAFEE/getInfo/' + id,
    method: 'get'
  })
}

// 新增辅助指标明细
export function addQUOTAFEE(data) {
  return request({
    url: '/business/QUOTAFEE/add',
    method: 'post',
    data: data
  })
}

// 修改辅助指标明细
export function updateQUOTAFEE(data) {
  return request({
    url: '/business/QUOTAFEE/edit',
    method: 'post',
    data: data
  })
}

// 删除辅助指标明细
export function delQUOTAFEE(id) {
  return request({
    url: '/business/QUOTAFEE/remove/' + id,
    method: 'get'
  })
}
